Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Коммутатор
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS1900-24E-EU0102F Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Нет
Функции DHCP
Скорость передачи данных LAN Ethernet
100,1000 Mbit/s
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддерживается автоматическое обучение MAC-адресу
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Подключение питания
Статическая безопасность портов
Да
Скорость подачи
35,7 Mpps
Диапазон MTBF
804, 714 Часов
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Декларации о соответствии
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Защита паролем
Да
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 95%
Блок Питания Включен
Да
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Jumbo-фреймы
9000
Поддержка Jumbo-фреймов
Да
Комплект для монтажа полки
Да
Установка полки
Да
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Кнопка сброса
Да
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
48 Gbit/s
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Руководство по быстрому старту
Да
Глубина упаковки
223 mm
Ширина упаковки
325 mm
Тип упаковки
Коробка
Высота упаковки
71 mm
Вес упаковки
2,05 kg
Включенные кабели
AC
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS1900-24E
GTIN EAN UPC
4718937611317
Категория
Сетевые коммутаторы
Руководство пользователя
Да
Руководство по использованию
Да
Бренд
Zyxel
Название продукта
GS1900-24E
Серия продукта
Проданные рынки
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Дата добавления в систему
2020-10-16
Дата производства
Код продукта
GS1900-24E-EU0102F
Общий Mib
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Отвод тепла
51,49 BTU/s
Стекируемый
Да
Тип верификации идентификации
IEEE 802.1x, RADIUS, TACACS+
Функции виртуальной LAN
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
Zyxel GS1900-24E-EU0102F Коммутатор